# saxparser.h File Reference

## Namespaces
namespace | xmlpp
## Classes
class | xmlpp::SaxParser
| SAX XML parser. More...
struct | xmlpp::SaxParser::Attribute
| Simple structure used in the start_element callback, in which the attributes are a list of name/value pairs. More...
struct | xmlpp::SaxParser::AttributeHasName
| This functor is a helper to find an attribute by name in an AttributeList using the standard algorithm std::find_if. More...